:root {
  --f-title: "Poppins", sans-serif;  
  --orange: #F24608;   
  --border-gray: #C1C1C1;
}
body{
  line-height: 1.4;
}
img{
  max-width: 100%;
  height: auto;
}
@media(min-width:575px){
  .block-575{
    display: none;
  }
}
@media(min-width:767px){
  .block-767{
    display: none !important;
  }
}
@media(min-width:991px){
  .block-991{
    display: none !important;
  }
}
@media(max-width:991px){
  .hidden-991{
    display: none !important;
  }
}
@media(max-width:767px){
  .hidden-767{
    display: none !important;
  }
}
@media(max-width:575px){
  .hidden-575{
    display: none;
  }
}
.pt120{ padding-top: 120px;}
.pb120{ padding-bottom: 120px;}
.pt100{ padding-top: 100px;}
.pb100{ padding-bottom: 100px;}
.mt60{margin-top: 60px;}
.mt50{margin-top: 50px;}
.mt40{margin-top: 40px;}
.mt30{margin-top: 30px;}
.mt20{margin-top: 20px;}
.mt15{margin-top: 15px;}
.mt10{margin-top: 10px;}
.mt5{margin-top: 5px;}
@media(max-width:991px){
  .pt120{ padding-top: 80px;}
  .pt100{ padding-top: 70px;}
  .pb100{ padding-bottom: 70px;}
  .mt60{margin-top: 40px;}
}
@media(max-width:767px){
  .pt120{ padding-top: 70px;}
  .pt100{ padding-top: 60px;}
  .pb100{ padding-bottom: 60px;}
}
.text-link{
  text-decoration: underline;
}
.text-blue{
  color: #2C5EFF;
}
.btn-cm{
  width: 270px;
  max-width: 100%;
  text-align: center;
  padding: 12px 10px;
  border-radius: 50px;
  font-size: 18px;  
  display: inline-block;
  font-weight: 500;
  position: relative;
}
.btn-cm::after{
  content: '\f054';
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  font-size: 14px;
  color: #fff;
  position: absolute;
  right: 23px;
  top: calc(50% - 10px);  
}
.btn-cm:hover{
  text-decoration: none;  
}
.btn-blue{
  background: #0E68BD;
  color: #fff; 
}
.btn-blue:hover{
  background: #1689E8;  
  color: #fff;
}
.btn-orange{
  background: #F47C0B;
  color: #fff; 
}
.btn-orange:hover{
  background: #FF9900;  
  color: #fff;
}
.title-cm{
  font-family: var(--f-title);
  font-weight: 600;
  text-align: center;
  font-size: 45px;
  margin-bottom: 55px;
}
.title-cm::after{
  content: '';
  width: 250px;
  height: 2px;
  background: #8B8B8B;
  display: block;
  margin:  5px auto 0 auto;
}
.title-small{
  text-align: center;
  font-size: 24px; 
  font-weight: 700;
  margin-bottom: 25px;
}
.title-small span{
  font-weight: 500;
}
@media (max-width:991px) {
  .title-cm{
    font-size: 40px;
  }
}
@media (max-width:767px) {
  .title-cm{
    font-size: 32px;
    margin-bottom: 40px;
  }
  .title-small{
    font-size: 22px;
    margin-bottom: 20px;
  }
}
.grid-3{
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 24px;
  justify-content: center;
}
@media (max-width:767px) {
  .grid-3{
    grid-template-columns: 1fr;
    gap: 40px 24px;
  }
}
/*----- Banner -----*/
.banner img{
  width: 100%;
  height: auto;  
}

/*----- offers -----*/
.offers-list > div{
  border: 1px solid var(--border-gray);
  border-radius: 12px;
  padding: 24px 24px 40px 24px;
  text-align: center;
}
.offers-list h3{
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 15px;
  line-height: 1.2;
  color: #0E68BD;
}
.offers-list{
  grid-template-columns: repeat(3, minmax(0, 340px));
}
.offers-list > *{
  width: 100%;
  max-width: 340px;
  justify-self: center;
}
.offers-list > div:nth-child(1) img{
  max-width: 32%;
  min-width: 50px;
}
.offers-list > div:nth-child(2) img{
  max-width: 47%;
  min-width: 67px;
}
.offers-list > div:nth-child(3) img{
  max-width: 31%;
  min-width: 45px;
}
.offers-list .btn-cm{
  width: 100%;
}
@media (max-width:991px) {
  .offers-list > div{
    padding: 20px 15px 30px 15px;
  }
  .offers-list h3{
    font-size: 22px;
  }
  .offers-list h3 span{
    font-size: 24px;
  }
  .offers-list{
    gap: 24px 15px;
  }
  .offers-list .btn-cm{
    font-size: 16px;
  }
}
@media (max-width:767px) {
  .offers-list {
    gap: 24px 8px;
  }
  .offers-list > div{
    padding: 20px 6px 20px 6px;
  }
  .offers-list h3{
    margin-bottom: 10px;
  }  
}
@media (max-width:575px) and (min-width:374px) {
  .offers-list .btn-cm{
    font-size: 14px;
    padding: 7px 10px;
    text-align: left;
    margin-top: 20px;
  }
  .offers-list .btn-cm::after{
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: calc(50% - 8px);    
  }
  .offers-list h3{
    font-size: 20px;
  }
}
@media (max-width:424px) and (min-width:374px) {
  .offers-list h3 span {
    font-size: 20px;
  }
  .offers-list .btn-cm{
    font-size: 13px;
    padding: 7px;
  }
  .offers-list .btn-cm::after{
    font-size: 10px;
    right:5px;
    top: 9px;
  }
}
@media (max-width:374px) {
  .offers-list{
    grid-template-columns: 1fr;
  }
}
/*----- Bus route -----*/
.busroute-box .title-small{
  margin-bottom: 30px;
}
.busroute-wrap{
  border:1px solid #89AEDF;
  border-radius: 6px;
}
.busroute__head{
  background: #EFF6FF;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  padding: 13px 40px;
  font-size: 24px;
  font-weight: 700;
  border-bottom:1px solid #89AEDF;
}
.tab-content > div:nth-child(odd) .busroute-wrap{
  border:1px solid #BAAB9C;
}
.tab-content > div:nth-child(odd) .busroute__head{
  background: #FEF2E7;
  border-bottom: 1px solid #BAAB9C;
}
.busroute__body{
  padding: 0 40px 10px 40px;
}
.busroute__list > div + div{
  border-top: 1px dashed #999999;  
}
.busroute__item{
  padding: 15px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.busroute__left{
  /* width: 45%; */
}
.busroute__right{
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap:10px 30px;
  /* width: 55%; */
}
.busroute__price .busroute__price-txt{
  font-size: 24px;
  font-weight: 700;
}
.busroute__new-price .busroute__price-txt{
  font-size: 30px;
}
.busroute__old-price{
  position: relative;
}
.busroute__old-price::before {
  content: "";
  position: absolute;
  top: 59%;
  left: -2px;
  width: calc(100% + 4px);
  height: 2px;
  background: #333;
  transform: rotate(-0deg);
  transform-origin: center;
}
.busroute__new-price span{
  color: #F24608;
  font-weight: bold;
}
.busroute__name{
  font-size: 18px;
  font-weight: 600;
}
.busroute__title{
  display: flex;
  align-items: center;
  gap: 8px;
}
.busroute__time {
  display: flex;
  gap:5px;
}
.busroute__name{
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.icon-arrow{
  width: 17px;
  height: 7px;
  background: url("../img/icon-arrow-02.svg") no-repeat center center;
  background-size: 100%;
  flex-shrink: 0;
  margin-top: 10px;
}
.busroute__discount{
  display: inline-block;  
  background: url(../img/icon-star.svg) no-repeat center right;
  color: #fff;
  font-weight: 700;
  font-size: 12px;
  background-size: 100%;
  width: 64px;
  height: 64px;
  text-align: center;
  line-height: 1.1;
  padding: 14px 5px;
  flex-shrink: 0;
}
.busroute__discount > span{
  font-size: 20px;
  display: block;
  width: 100%;
}
.busroute__btn .btn-cm{
  width: 230px;
}
@media (max-width:991px) {
  .busroute__body {
    padding: 0 25px 10px;
  }
  .busroute__item > div{
    width: 100%;    
  }
  .busroute__right{
    justify-content: center;
    flex-wrap: wrap;
  }
  .busroute__btn {
    margin-left: auto;
    flex-shrink: 0;
  }
  .busroute__price {
    padding-left: 74px;
  }
  .busroute__head{
    padding: 13px 25px;
  }
}
@media (max-width:767px) {
  .busroute__head{
    padding: 10px 20px;
    font-size: 22px;
  }
  .busroute__body {
    padding: 0 20px 10px;
  }
  .busroute__item{
    padding: 15px 0;
  }    
}
@media(max-width:625px){
  .busroute__btn{
    width: 100%;
  }
  .busroute__btn .btn-cm{
    max-width: 70%;
    margin: 0 auto;
    display: block;
    width: 250px;
  }  
  .busroute__price {
    padding-left: 0;
  }
}
@media(max-width:425px){
  .busroute__right{
    gap: 10px 20px;
  }  
}
@media(max-width:420px){
  .busroute__price .busroute__price-txt{
    font-size: 20px;
  }
  .busroute__new-price .busroute__price-txt{
    font-size: 26px;
  }
}
/*----- Nav busroute -----*/
.tabs-title{
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 20px;
  margin-top: 30px;
}
.nav-busroute{
  gap: 12px;
}
.nav-busroute li {
  width: calc(33.333% - 8px);
  position: relative;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;  
}
.nav-busroute li button:hover{
  border: 1px solid #5E91D5;
  color: #0051BC;
}
.nav-busroute button.active {
  background-color: #DCECFB;
  border: 1px solid #B0CAEC;
  color: #0051BC;
}
.nav-busroute button{
  background: #fff;
  cursor: pointer;
  width: 100%;
  height: 100%;
  padding:5px;
  border-radius: 8px;
  border:1px solid var(--border-gray);
  overflow: hidden;
  outline: none;
  font-size: 18px;
  font-weight: 600;
  /* height: 55px; */
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  line-height: 1.2;
}
.nav-busroute button > span span{
  font-size: 14px;
  display: block;
  font-weight: 400;
  width: 100%;
}
.tab-content > div{
  margin-top: 32px;
}
.tab-pane {
  display: none;
}
.tab-pane.active-pane {
  display: block;
}
@media(max-width:767px){
  .nav-busroute li{
    width: calc(50% - 8px);
  }
  .nav-busroute button span span{
    font-size: 14px;
  }
}
@media(max-width:424px){
  .nav-busroute button span span{
    font-size: 12px;
  }
}
/*----- End tabs -----*/
/*----- Coupon -----*/
.dis-block{
  display: block;
}
.bg-blue{
  background: #EFF6FF;
}
.decs{
  font-size: 20px;
}
@media (min-width:767px) {
  .decs{
    text-align: center;
  }
}
@media (max-width:767px) {
  .decs {
    font-size: 18px;
  }
}
.coupon-list{
  gap:24px 75px;
  margin-top: 35px;
}
.coupon-item{
  background: #0E68BD;
  border-radius: 8px;
  padding: 20px 30px 30px 30px; 
  position: relative;
}
.coupon-item__name{
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 15px;
  border-bottom: 1px solid #B0CAEC;
  text-align: center;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.2;
}
.coupon-item__price{
  font-size: 24px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  padding-top: 20px;
}
.coupon-item__price span{
  font-size: 36px;
}
.text-orange{
  color:#FCD37B;
}
.coupon-item__note{
  font-size: 14px;
  color: #fff;
  text-align: center;
}
.coupon-item .busroute__discount{
  width: 100px;
  height: 100px;
  font-size: 18px;
  padding: 22px 5px;
  position: absolute;
  top: -34px;
  left: -18px;
}
.coupon-item .busroute__discount > span{
  font-size: 30px;;
}
.coupon-list > div + div:before {
    content: '';
    width: 24px;
    height: 18px;
    background: url(../img/icon-step.svg) no-repeat;
    background-size: 100%;
    position: absolute;
    left: -50px;
    top: 45px;
}
#coupon .btn-cm{
  width: 320px;
  max-width: 100%;
}
@media (max-width:991px) {
  .coupon-list{
    gap: 45px 55px;
  }
  .coupon-list > div + div:before{
    left: -40px;
    top: 75px;
  }
  .coupon-item{
    padding: 20px 20px 30px;
  }
  .coupon-item__name{
    font-size: 20px;
    line-height: 1.2;
  }
  .coupon-item .busroute__discount{
    width: 90px;
    height: 90px;
    font-size: 16px;
    left: -32px;
  }
  .coupon-item .busroute__discount > span{
    font-size: 28px;
  }
}
@media (max-width:767px) {
  .coupon-list {
        grid-template-columns: repeat(1, minmax(0, 300px));
  }
  .coupon-list > div + div:before{
    width: 20px;
    height: 16px;
    left: calc(50% - 9px);
    top: -26px;
    transform: rotate(90deg);
  }
  .coupon-item .busroute__discount{
    top: -26px;
  }
  .coupon-item {
      padding: 25px 40px 30px;
  }
  .coupon-item__price{
    padding-top: 12px;
  }
  .coupon-list{
    margin-top: 0;
  }
  .bg-blue .title-small{
    margin-bottom: 15px;
  }
  .coupon-item__name{
    padding-bottom: 10px;
  }
  .coupon-list {
    gap: 35px 0;
  }
  .coupon-item__name{
    font-size: 22px;
  }
  .coupon-item__price{
    font-size: 22px;
  }
  .coupon-item__price span{
    font-size: 32px;
  }
}
@media (max-width:360px) {
  .coupon-item .busroute__discount{
    left: -15px;
  }
}
/*----- End coupon -----*/
.steps-list{
  gap: 45px 33px;
}
.step-item{
  text-align: center;
  position: relative;
}
.step-num{
  font-size: 20px;
  font-weight: 700;
  margin-top: 20px;
  display: flex;  
  justify-content: center;
  gap: 8px;
  text-align: left;
  line-height: 1.2;
  align-items: center;
}
.step-num span{
  width: 37px;
  height: 37px;
  border-radius: 50%;
  background: #FCE0C4;
  align-items: center;
  font-size: 22px;
  font-weight: 700;
  display: inline-block;
  padding-top: 4px;
  flex-shrink: 0;
  text-align: center;
  /* margin-top: -6px; */
}
.steps-list > div + div:before {
    content: '';
    width: 33px;
    height: 33px;
    background: url(../img/icon-step-02.svg) no-repeat;
    background-size: 100%;
    position: absolute;
    left: -33px;
    top: calc(180px/2 - 33px/2);
}
.steps-list > div:last-child:before{
  background: url(../img/icon-step-03.svg) no-repeat;
  background-size: 100%;
}
@media (max-width:991px) {
  .step-item > img{
    width: 120px;
  }
  .steps-list > div + div:before{
    top: calc(120px / 2 - 33px / 2);
  }
}
@media (max-width:767px) {
  .steps-list > div + div:before{
    width: 20px;
    height: 20px;
    left: calc(110px/2 - 20px/2);
    top: -32px;
    transform: rotate(90deg);
  }
  .step-item{
    display: flex;
    gap: 28px;
  }
  .step-item > img{
    width: 110px;
  }
  .step-item > div{
    text-align: left;
  }
  .step-num{
    justify-content: left;
    align-items: flex-start;
  }
  .step-num span{
    margin-top: -8px;
  }
  .step-num{
    margin-top: 5px;
  }
  .step-num{
    font-size: 18px;
  }
  .step-txt{
    margin-top: 5px;
  }
}
@media (max-width:424px) {
  .step-item{
    gap: 15px;
  }
}
.social-media-list{
  display: flex;
  gap: 24px;
  justify-content: center;
}
.terms__content{
  border-radius: 8px;
  border:1px solid #D4D4D4;
  width: 100%;
  height: 150px;
  overflow: scroll;
  padding: 20px;
  margin-top: 15px;
}
.w-small{
  width: 760px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.list-dot-02 li,
.list-dot li{
  margin-bottom: 5px;
  padding-left: 20px;
  position: relative;
}
.list-dot li:before{
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #333;
  position: absolute;
  left: 0;
  top: 9px;
}
.list-dot-02 li:before{
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  border: 1px solid #333;
  position: absolute;
  left: 0;
  top: 9px;
  background: #fff;
}
.notice-wrap{
  background: #ECF4FF;
  padding: 50px 100px;
}
.notice-tbl{
  width: 555px;
  max-width: 100%;
  background: #fff;
}
.notice-tbl tr,
.notice-tbl td{
  border-collapse: collapse;
  padding: 10px 20px;
  border:1px solid #A6C1E8;
}
@media(max-width:991px){
  .notice-wrap{
    padding: 30px 50px;
  }
}
@media(max-width:767px){
  .notice-box h2{
    margin-bottom: 40px;
  }
  .notice-wrap{
    padding: 30px 20px;
  }
  .notice-tbl{
    width: 100%;
  }
  .notice-tbl tr, .notice-tbl td{
    padding: 10px 15px;
  }
  .notice-tbl tr td:last-child{
    width: 90px;
  }
}
.notice-txt{
  border: 1px solid #D90000;
  padding: 12px 24px;
  background: #fff;
  color: #D90000;
  text-align: center;
  border-radius: 4px;
  margin-bottom: 12px;
}
.notice-wrap > div {
    padding-left: 20px;
}
/*----- Seat info-----*/
.seat-box{
  background: url("../img/bg_gray.png") repeat;
}
.box-seat > div > img{
	width: 100%; 
	height: auto;
}
.box-seat {
	background: #fff;
	/* box-shadow:0 0 15px rgb(203 203 203 / 40%); */
	text-align: center;	
	display: block;
	padding: 20px 20px 30px;
  border-radius: 12px;
}
.box-seat > a:hover{
	text-decoration: none;
	box-shadow: 0 0 15px rgb(165 165 165 / 90%);
	color: #333;
}
.box-seat p{
	padding-left: 15px;
	padding-right: 15px;
}
.box-seat p.label{
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 10px;
}
.seat-num{
  border-top: 1px solid var(--border-gray);
  border-bottom: 1px solid var(--border-gray);
  padding: 4px;
  margin-top: 8px;
}
.seat-content{
  font-size: 18px;
  font-weight: 500;
  margin: 15px 0 5px;
}
.seat-content img{
  margin: 0 3px;
}
.seat-price span{
  font-size: 24px;
  color: #F24608;
  font-weight: 700;
}
.box-seat .btn-cm{
  margin-top: 15px;
}
@media (max-width:767px) {
  .seat-navi-inner{
    gap: 20px;
  }
}
/* --- End seat-navi ---*/
/*--- Modal ---*/
.modal .modal-dialog{
  width: 600px;
  max-width: calc(100% - 1rem);
}
.modal-dialog .modal-header {
    border-bottom: none;
    align-items: center;
    padding: 1.5rem 1rem 0.5rem 1rem;
}
.modal-dialog .modal-header .modal-title {
    color: #333;
    font-size: 22px;
    text-align: center;
    font-weight: bold;
}
.modal-dialog .modal-footer button {
    border-radius: 50px;
    padding: 5px 30px;
    border: 1px solid #333;
    margin: 0 auto;
}
.modal-footer{
  border:none;
  text-align: center;
  padding-bottom: 50px;
  padding-top: 10px;
}
.modal-route-list li a{
  display: block;
  padding: 12px 15px;
  border: 1px solid var(--border-gray);
}
.modal-route-list li + li{
  margin-top: 20px;
}
.modal-route-list li b{
  font-size: 18px;
}

.box-red {
  background: #ffe8e8;
  padding: 20px 30px 20px;
  text-align: center;
  margin-bottom: 35px;
  border-radius: 8px;
}
.box-attention .text-danger {
  position: relative;
  font-size: 16px;
}
.box-attention .text-danger::before {
	content: '\f071';
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 24px;
	color: #dc3545;
	display: inline-block;
	margin-right: 10px;
}
@media(max-width:767px){
  .box-red{
    padding: 15px 15px 20px 15px;
  }
}
















